/* container position botton */
#full{
  position: relative;
}

/* botton style*/
.btnGallery{

  width:25px;
  height:25px;
  background-color:#03800b;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;  
  padding: 10px;
  border: 2px solid rgb(135, 200, 162);
  text-decoration: none;
  font-weight: bold;
  font-size: 30px;
  cursor: pointer;
  box-shadow: 0px 5px 0 #03800b;
  transition: all 0.5s ease-out;
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;

  }

  /* botton animation */
  
  @-moz-keyframes parpadeo{  
    60% { background-color:#06D85F; }
  }
  
  @-webkit-keyframes parpadeo {  
    60% { background-color:#06D85F; }
  }
  
  @keyframes parpadeo {  
    60% {background-color:#06D85F; }
  }
  
  .btnGallery:hover {
    background: #06D85F;
  }

  .btnGallery:active{
    box-shadow:0 0 0 #06D85F, inset 0 0 5px rgba(0, 0, 0, 0.4);	
  }
  
  .btnGallery1{
    position: absolute;
    top: 58%;
    left: 206px;
  }
.btnGallery2{
  position: absolute;
  top: 58%;
  left: 760px;
}
/*
  .btnGallery3{
    position: absolute;
    top: 30%;
    left:420vh;
  }
  
  */
  .btnGallery4{
    position: absolute;
    top: 76%;
    left: 1640px;
  }
  
  .btnGallery5{
    position: absolute;
    top: 79%;
    left: 1400px;
}


  .btnGallery6{
    position: absolute;
    top: 46%;
    left: 1335px;
  }
    
    /* The Modal (background) */
  .modal {
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color:black;
    opacity: 0.8;
    display: none;
  }
    
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: black;
    margin: auto;
    padding: 0;
    width: 85%;
    max-width: 800px;
    top: 10%;
  }
    
  /* The Close Button */
  .close {
    color: white;
    position: absolute;
    top: 22px;
    left: 45%;
    font-size: 70px;
    font-weight: bold;
  }
    
  .close:hover,
  .close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
  }
    
  /* Hide the slides by default */
  .mySlides {
    display: none;
  }
    
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none; 
  }
    
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
    
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgb(144, 91, 91); 
  }
    
  /* Number text (1/3 etc) */
  .numbertext {
    color: black;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    font-weight: bold;
  }
    
  /* Caption text
  .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
  } */
    
  
  img.hover-shadow {
    transition: 0.3s;
  }
    
  .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(180, 11, 11, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  
  #imageSlider{
    min-width: 200px;
    max-width:100%;
    height: auto;
    display: block;
    position: relative;
    margin: auto;
}

.slidesCaballoPiernaTrasera,
.slidesCaballoPiernaDelantera,
.slidesPerroPiernaTrasera,
.slidesPerroTronco,
.slidesPerroCabeza{
  width: 100%;

}

.hideImage{
  filter: opacity(0.2)
}

/*Circle configuration located in top left*/
.confButton{
  position: fixed;
  background-color: #010202;
  height: 2em;
  width: 2em;
  border-radius: 100%;
}

#confSize{
  top: 2%;
  left: 2%;
}

#confSpeed{
  top: 2%;
  right: 2%;
}